WHALING IN THE CANADIAN ARCTIC 

Daniel Francis 

      There is something extremely painful in the destruction of a whale yet the object of the adventure, the value of the prize, the joy of the capture, cannot be sacrificed to feelings of compassion.
                  -- Veteran Whaling Captain 

     The pursuit of whales was already a time-honoured profession when the first whalers sailed into the ice-choked waters of Canada's Arctic near the beginning of the eighteenth century. For hundreds of years, Basque seamen had stalked the giant mammals in the Bay of Biscay and, in the 1600s, whalers from several European nations braved the ice and stormy seas of the North Atlantic to hunt for whales near the islands of Spitzbergen and Jan Mayen, at the edge of the polar ice pack. But all too soon the animals in these regions were slaughtered almost to the point of extinction and the hunters had to extend their search further to the west, toward America. Finally, in 1719, the first European whaling ships rounded the southern tip of Greenland and ventured into the arctic waters of Davis Strait.

     In the early years the Dutch dominated the arctic "fishery", as the whalers called their business. Holland was a leading trading nation in Europe, boasting a large fleet of ships and many skilled seamen. But encouraged by a government subsidy, the shipowners of Britain enlarged their whaling fleets after 1750 and, by the beginning of the next century, the eastern Arctic was almost the private preserve of whalers from Scotland and England.

     Whaling voyages to Davis Strait from Europe began in the months of February and March. Sometimes, the ships first proceeded to the seal hunt on the ice floes in the North Atlantic or along the coast of Labrador. If they were sailing directly to the whaling grounds, the vessels generally made the crossing from Europe along the 58th parallel of latitude so as to arrive well clear of Greenland's southern tip, Cape Farewell a landmark feared for the drifting ice which often surrounded it. Since it was still winter, the temperature dipped well below zero during the long nights at sea and the ocean spray froze to the rigging and covered the decks with a slippery coat of ice. Frequently, the sailors spent much of the voyage shovelling snow from the decks and knocking ice from the ropes.

     The whaling ships were forced to follow a circular route when approaching their destination, the northern end of Baffin Island. Early in the season the Baffin shore was blocked by ice draining southwards out of the archipelago through Davis Strait. On the Greenland side of the strait, however, a warm current flowed out of the south and a corridor of open water stretched north as far as Melville Bay. The whalers usually proceeded up this corridor, then crossed Melville Bay and descended on Baffin Island from the north, trying to arrive at Pond's Inlet by late June.

     The trip across Melville Bay was the most treacherous part of the entire voyage. Toward the land a solid sheet of shore ice held fast to the bottom of the bay. Further out to sea, large floes of broken ice shifted unpredictably with wind and current. The ships inched their way westward, in convoy, through the narrow passage of open water which lay along the edge of the land-fast ice. Sometimes, the crew leapt onto the surface of the floes in order to manhandle their ships through the opening. As long as the wind blew out of the north, the passage was clear. But when it swung around to blow from the south, the pack was driven in against the ships, pressing them against the solid shore ice and crushing them like eggshells. Every season ships were lost on this dangerous crossing and Melville Bay earned its reputation as "The Breaking-Up Yard." The sailors were prepared for the worst. All the way across, they kept a bundle of personal possessions beside them should they have to abandon ship in a hurry. When vessels were lost in the ice their crews took refuge on the floes until they were rescued by another whaler.

     Once across "The Breaking-Up Yard" the whalers made for the entrance to Lancaster Sound. The whales arrived there in the first week of July when the most intensive period of whaling began. The season was short and, by late August, the ships were advancing down the coast of Baffin Island, prowling the ragged shoreline in search of the season's final whales. By September or October, the vessels had completed their circumnavigation of Davis Strait and Baffin Bay and set out for home.

     On many occasions in the history of arctic whaling, ships were trapped in the ice and were unable to escape from Davis Strait. When the pack piled up against the shores of Baffin Island, instead of draining down the strait, the passage homeward was blocked. Helpless, the ships drifted aimlessly southward with the ice for several months. If the crush of the floes did not sink them, the vessels were usually somewhere off Labrador in January. By this time the crews might be devastated by scurvy, exhaustion and the cold. Often, whalers limped into port with only a half dozen sailors strong enough to man the decks.

     The object of the arctic whalers' search was the bowhead whale. Each year, this animal follows a pattern of migration similar to the route taken by the ships which hunted it. In March, the bowhead is found cruising leisurely near the edge of the ice off Frobisher Bay and Cumberland Sound, waiting for the pack to open and allow passage across Davis Strait and up the west coast of Greenland. By July, these whales have crossed Baffin Bay into Lancaster Sound and into the many bays and inlets of Baffin Island. Here they feed until, in October, the descending ice pack forces them to retreat southward again. As for their whereabouts during the winter months, no one has ever charted their travels but presumably they linger in the frigid waters close to the ice edge.

     The arctic whale was valued first of all for the oil contained in its thick coat of blubber. Bowhead were killed which measured over eighteen metres in length and weighed close to 72 000 kilograms. Even an average-sized animal produced about 100 barrels of oil. Originally whale oil was used as an ingredient in the production of soap, as a cleaning agent in the woollen textile industry and as an illuminant in city street lamps. As the nineteenth century progressed, however, whale oil was replaced by cheaper seed oil and by coal gas and petroleum products. After 1860, the demand fell off dramatically, even though whale oil continued to be used in tanning leather and the production of lubricants, paints and varnishes.

     The whaling industry survived the collapse of the oil market because of a rising demand for a second whale product, baleen. The bowhead belongs to the group of whale species which, instead of teeth, have long strips of baleen, or whalebone, hanging like a curtain from their upper jaws. The longest piece of baleen might measure over four metres and a good-size animal might produce over 700 individual pieces. Baleen is a horny, bone-like substance but, unlike bone, it is flexible when heated and can be twisted into diverse shapes. First used in women's corset stays, baleen eventually was transformed into a vast array of products, including buggy whips, skirt hoops, umbrellas, carriage wheels and springs, luggage and fishing rods. In the latter half of the nineteenth century, especially due to the women's fashion industry, the value of baleen skyrocketed from thirty-two cents a pound (.45 kg) in 1850 all the way to $5.80 a pound in 1905. Since an average bowhead carried 1,500 pounds (675 kg) of "bone" in its mouth, it was possible by the early 1900s for the oil and baleen from a single animal to be worth $15,000, enough in itself to meet the expenses of a whaling voyage.

     Of course, the Arctic was not the only whaling ground in the world. American and British whaling men patrolled the South Atlantic along the coasts of Africa and South America in search of the mighty sperm whales and, by the nineteenth century, participants in this "Southern Fishery" had rounded Cape Horn and were plundering the waters of the South Pacific as well. Oil from the sperm whale was generally valued more highly than ordinary whale oil. Furthermore, the southern animal carried a large quantity of a wax-like liquid called spermaceti in a cavity in its head. This wax, when cooled, made superior candles. However, the sperm whale being a toothed mammal, did not produce the whalebone so valuable to the Northern Fishery. The Southern Fishery supplemented, but did not replace, arctic whaling. As long as there were bowhead left to hunt, whalers continued to visit the North.

     From the moment a ship arrived at the arctic whaling grounds, a lookout was perched aloft in the crow's nest. When the familiar shout rang out "Thar! She blows!" the sailors tumbled into their boats and set off in pursuit. In command of each boat was a boat header. He stood in the rear, sweeping the long steering oar from side to side and barking orders at his hard-rowing crew. It was the header's job to predict where the whale would surface and to position his boat so that in the brief moments the animal was in view, the harpooner could make his thrust.

     When the harpoon, with its thick line attached, plunged deep into the whale's back, the enraged animal gave a convulsive swipe with its broad tail, then dove. The call went up "A fall! A fall!" to alert the sailors in other boats. It was their job to estimate where the wounded bowhead would come to the surface and to be there to meet it with more harpoons. When the whale was finally so weakened by loss of blood and exhaustion that it could run no further, the spear-like hand lance was thrust again and again into its vitals, piercing the heart or severing a large vein. The blowhole spouted crimson blood, staining the sea and the men, and the animal rolled lifeless in the water.

     Whale hunting was dangerous work, even in the tropics, but the presence of ice made whaling in the Arctic especially perilous. When a bowhead was harpooned, it usually dove beneath the nearest piece of ice. Sometimes the boat had to be cut loose before it was smashed to bits. At other times, the sailors leapt onto the floe with lines, lances and harpoons and continued the hunt on foot, killing the animal when it came up for breath in an open space.

     Once the whale was killed, the carcass was towed to the ship where it was secured alongside and stripped of its blubber. This process was called flensing. The bulky lengths of oil rich fat were hoisted on deck where they were cut up into small pieces and stored in wooden casks or, later, iron tanks. The giant head of the animal was severed from the body and also brought on board so that the baleen could be extracted from the jawbone. Afterwards the bloody mass of bone and entrails either sank or drifted away to provide food for other arctic animals. Early whaling vessels had holds big enough to store oil and bone from over twenty whales but it was only in exceptional seasons that any member of the fleet could boast of a full ship.

     The tactics used to stalk a bowhead changed little over the years but the technology employed became progressively more deadly. In the Arctic a quick kill was much more important than in tropical waters since once the whale reached the ice, its chances of escape improved greatly. Therefore, arctic whalers began to devise weapons which combined the tenacity of the harpoon with the deadliness of the lance. In the 1850s, the shoulder gun was introduced to the hunt to kill the wounded animal after it had been exhausted by the chase. This weapon, also called a bomb gun or a rocket gun, resembled a stocky, large-bore rifle. It fired an explosive missile with a time fuse which detonated deep in the whale's interior, shattering its entrails and often bringing instant death. By the 1860s it had replaced the lance in the whaler's arsenal.

     To further eliminate any chance of escape, Svend Foyn, a Norwegian whaling captain, in 1865 developed the harpoon gun. Mounted on a swivel in the bow of the boat, this cannon-like weapon fired a barbed harpoon, once again with an explosive charge attached. The harpoon gun was popular with European whalers but Americans seemed to prefer the darting gun, developed by two New England whaling men in the 1880s. This device combined the accuracy of the hand harpoon and the deadliness of the explosive "bomb". When the harpooner thrust the darting gun into the animal, contact triggered the explosive. With the introduction of such a lethal battery of weapons, the whale hunt ceased to be a contest and was simply a slaughter.

     Another technical innovation one which prolonged the life of the industry for a half century was the installation of steam engines in the whaling ships. The conversion from wind to steam was never complete. Vessels continued to be barque-rigged and, whenever possible, sails were unfurled to conserve fuel. Nevertheless, the increased speed, power and manoeuvrability provided by the steam engine allowed whalers to carry the hunt farther afield into regions as yet unexploited. Steam also reduced the dangers of ice and storm and increased the probability that when a ship left port for the Arctic in the spring it would return in the autumn. Auxiliary steam engines were first installed in whalers during the 1850s and by the late 1860s almost the entire British fleet had added steam power.

     By the middle of the nineteenth century, American whalers from the ports of New England had come to dominate the whaling industry. Their favourite grounds were located along the shores of Africa. South America and Japan but, as the value of oil declined, Americans began to hunt the more profitable baleen whales which inhabit the colder climate of the Arctic. American activities in the eastern Arctic centred on Hudson Bay, an area as yet unexploited by European whalers. Bowhead apparently enter the bay each spring and congregate at the edge of the ice pack near the southern end of Roes Welcome Sound, a narrow passage running between the mainland and Southampton Island. As the ice recedes northward, the whales follow up the sound and over the top of Southampton Island before returning down Hudson Strait in the fall. The first Americans to visit these grounds arrived in 1860 and for the next fifty years there was usually a small number of ships cruising the sound.

     Delayed by ice in Hudson Strait, Hudson Bay whalers did not reach their destination until August. Because they arrived so late, the Yankee seamen did not return to port in the fall like the British whalers in Baffin Bay but instead passed the winter in the North, locked in the ice in some remote coastal harbour. The favourite overwintering spot was Marble Island, located near the entrance to Rankin Inlet on the western side of the bay. On its southern coast the island boasted an excellent harbour which protected the ships from heavy winds and shifting ice floes. Later, as the whales inevitably began to disappear from Hudson Bay and the whalers had to go further into Roes Welcome Sound in pursuit, the ships moved north to other winter harbours at Depot Island, Cape Fullerton and Repulse Bay.

     American whalers followed a standard routine in preparing their ships for a winter in the Arctic. Close to every harbour was a freshwater pond which served as the water supply for the crew. When this pond froze, the ice was cut into cakes and hauled on sleds to the ships where it was melted. When the harbour had frozen over and the vessels were held fast, the decks were roofed with canvas or boards and the entire ship was banked with an insulating blanket of snow about eight feet thick. On board in the crew's quarters, a stove kept the temperature at a comfortable 16C.

     Fresh meat was crucial to the health of the sailors. This necessity was supplied by the local Inuit people who gathered around the ships during the winter, hunting caribou and seal for the white-skinned strangers and bartering furs and skins for weapons and other trade goods, especially metals. Inuit women manufactured the skin clothing worn by the whalers and Inuit men were hired to serve as crew on the ships during the summer cruising. It is no exaggeration to say that arctic whaling men would not have survived their many winters in the North without the help of the Inuit.

     The third and final whaling ground in the Canadian Arctic was located at the western end of the archipelago in the Beaufort Sea. American whaling men were regular visitors to the North Pacific but prior to 1848 they had penetrated no further than the Bering Sea. In that year, an enterprising captain passed through the Bering Strait into the Arctic and found an ocean teeming with whales. Each season the ships sailed further northwards until, by 1854, the first vessels passed tentatively around Point Barrow, the northernmost tip of the continent. Yet whaling men feared to travel eastward into the Beaufort Sea, the "Forbidden Sea" as they called it. The northern coast of Alaska was shallow and scattered with dangerous reefs and low islands. The shoreline offered no safe harbours and if the ice pack drove southwards it could grind a ship to splinters on the rocky beach.

     The introduction of steam power took some of the risk out of the passage eastward, however, and in the summer of 1889 Yankee whalers entered the Beaufort Sea. Like their counterparts in Hudson Bay, western whaling men passed the winter in the North so as to get an early start on the hunt in the late spring. Indeed, on two occasions whaling ships spent six winters in the Arctic before finally returning to their home ports. Almost all of the Beaufort fleet sailed from San Francisco, which had replaced the New England ports as the centre of American arctic whaling. This port city enjoyed the advantage of being reasonably close to the arctic grounds and, by the mid-1860s, was linked by transcontinental rail service to the manufacturing and marketing centres of the East.

     The favoured winter harbour was Pauline Cove on Herschel Island, a tiny dot of land nestled up against the north coast of the Yukon about 130 kilometres west of the Mackenzie Delta. Later the ships moved eastward to winter at the Baillie Islands off the tip of Cape Bathurst. At each location the local Inuit people gathered around the ships, living in their snow houses and hunting fresh caribou meat in the mountains inland from the arctic coast.

     The winter harbours were instant frontier towns and visitors to them described incidents of drunkenness, violence and lawlessness. Liquor was bought from San Francisco and traded to the Inuit in return for their furs and their women. Venereal disease spread and drunken fights were common. It was an unusual year which did not see two or three murders. The sailors were poorly paid and many had never before been to sea. The cold, the boredom and the enforced isolation led many to desert their ships and escape toward the fur trade posts in the interior. During the Klondike gold rush dozens of crewmen set off for Dawson and the gold fields. But these attempts were seldom successful and the men were pursued and brought back half-frozen, lucky to have survived.

     Conditions were more stable in the eastern Arctic. In the Davis Strait-Baffin Island area whalers did not customarily pass the winter, so contact between sailor and Inuit was brief. In Hudson Bay the American ships for some reason did not bring liquor with them so the demoralizing and violent influence of the liquor trade was absent. Nevertheless, all across the North whalers brought death and disruption to the Inuit. The natives had no immunity to certain diseases and large numbers died in epidemics of measles, typhus and scarlet fever carried north by the sailors. On Southampton Island a small group of people called the Saglermiut was completely destroyed by disease deposited on their island by a visiting whale ship. In the western Arctic the Inuit population dropped from 2,500 to 250 during the whaling era.

     The sudden influx of whalers placed a great strain on arctic resources. The ships required enormous quantities of meat and soon, at least on the Beaufort coast, the caribou began to disappear. As their supply of meat and leather dwindled, the Inuit came to rely on food and clothing traded from the whalers. Many native people were employed at the ships, either to hunt food or to man the whaleboats. Increasingly, the economic life of the northern people was centred around the activities of foreign whalers and their traditional seasonal cycle of subsistence hunting and fishing was replaced by a new pattern which included periods of wage employment. The relationship between whalers and natives has been called an interdependent one. Sometimes the sailors relied on the Inuit for food and clothing; at other times, the Inuit relied on the white man for jobs, trade goods and food-stuffs.

     When lurid stories of drunkenness and debauchery at Herschel Island filtered out of the North, the Anglican Church Missionary Society dispatched the Reverend Isaac Stringer in 1893 to establish a mission on the island. Likewise, the society sent the Reverend E.J. Peck to the whaling stations in Cumberland Sound on Baffin Island. Stringer first tried to end the trade in liquor, with mixed results. Then, with the same single minded devotion, he attempted to replace native religion with Christianity. The missionaries were bold, well-intentioned men who believed the Inuit needed protection from the ravages of the whalers. But their intolerance of native beliefs further undermined Inuit culture.

     The presence of so many foreign whalers in Canadian waters finally roused the politicians in Ottawa to assert the Dominion's sovereignty over the arctic archipelago. Officially Canada had owned the northern islands since Great Britain transferred its claim in 1880. But no government presence had been established in the Arctic and by 1900 some people were beginning to fear that the United States had plans to annex the area, using the activities of American whalers as a pretext. As a result, the Prime Minister, Sir Wilfrid Laurier, sent officers of the Royal Canadian Mounted Police into the North to "quietly assume jurisdiction in all directions."

     The first two police detachments were established in 1903, one at Herschel Island and one at Fullerton Harbour in northwest Hudson Bay. The officers were expected to maintain law and order, collect customs on imported trade goods and control the liquor trade. By the time they arrived, however, whaling had entered its decline and the worst excesses were in the past. As one police officer wrote from Herschel Island, "I was told I was six years too late."

     In the latter half of the nineteenth century, as the stock of bowhead whales dwindled, British and American merchants established whaling stations along the shores of Baffin Island and Hudson Strait and in the northwest corner of Hudson Bay. The land-based operations enjoyed certain advantages over sea-going whalers: stations were never destroyed in the ice; they required a smaller complement of men since mainly Inuit labour was used; and, because they engaged in trading with the Inuit as well as whaling, the whalers could turn a profit with a low annual catch of animals.

     Canadians did not participate in the Arctic whaling industry. It was a risky enterprise, requiring large amounts of capital to build and outfit ships which had every possibility of being destroyed in the ice. Canadian entrepreneurs apparently did not like the odds. In any case, by the latter half of the nineteenth century, when Canadian businessmen might have become involved, it was apparent that the whales were disappearing from the Arctic. Canadians did begin whaling operations on both the Atlantic and Pacific coasts.

     By the outbreak of the First World War whaling had all but ceased in the Canadian Arctic. The animals themselves had become scarce. The demand for baleen fell off dramatically with the development of substitute products, namely spring steel and plastic, and the price dropped to a fraction of what it had been at the turn of the century. The extension of whaling voyages deeper into the archipelago increased the expense and required larger, not smaller catches. And as ships continued to be lost in the ice, investors transferred their capital to less risky businesses. For all these reasons, whalers withdrew from the North or devoted their full-time attention to trading with the Inuit. Elsewhere in the world whaling has continued down to the present, but in the Arctic the industry was finished.

     Foreign whalers had a crucial impact on the history of Canada's North. They depleted a natural resource to the point where the bowhead whale was declared an endangered species. In many locations they were the first white men to come into contact with the Inuit people and their arrival marks the beginning of cultural exchange between the two peoples. Moreover, their activities prompted the federal government to extend its institutions northward and to claim the Arctic unquestionably for Canada.  

